/*
 * Definitions for control of the internal EEPROM.
 *
 * Copyright: 2016 PE1CID
 * Version:
 * 1.0 16-04-2016 Initial version for Arduino
 */

#ifndef CTCSS_EEPROM_H
#define CTCSS_EEPROM_H

#include <inttypes.h>

class CtcssEepromClass
{
  public:
    CtcssEepromClass();
    void     set_start_tone          ( uint8_t tone );
    uint8_t  get_start_tone          ( void );
};

extern CtcssEepromClass CtcssEeprom;

#endif /* CTCSS_EEPROM_H */
