/*
 * Include file to control the LCD module.
 *
 * Copyright: 2016 PE1CID
 * Version:
 * 1.0 16-04-2016 Initial version. Copied from T813 project
 */

#ifndef CTCSS_DISPLAY_H
#define CTCSS_DISPLAY_H

/* Includes */

#include <inttypes.h>
#include <LiquidCrystal.h>
#include "CtcssToneId.h"

/* Definitions */

#define DISPLAY_LINE_1    0x00
#define DISPLAY_LINE_2    0x40

class CtcssDisplayClass
{
  private:
  public:
    CtcssDisplayClass();
    // Public methods
    void init ( void );
    void write_tone ( Tone_Id tone_id );
};

extern CtcssDisplayClass CtcssDisplay;

#endif /* CTCSS_DISPLAY_H */

