/*
 * Include file to check and handle an encoder connected to D2 - D3.
 *
 * Copyright: 2016 PE1CID
 * Version:
 * 1.0 27-04-2016 Initial version
 */

#ifndef CTCSS_ENCODER_H
#define CTCSS_ENCODER_H

/* Include files */
#include <inttypes.h>

/* Definitions */
typedef enum
{
  enc_no_action,
  enc_up,
  enc_down
} E_Encoder_Values;


class CtcssEncoderClass
{
  private:
    static uint8_t previous_encoder_value;
    static int8_t  rotary_divider;
  public:
    CtcssEncoderClass();
    void init ( void );
    bool handle_encoder ( E_Encoder_Values *p_encoder_value );
};

extern CtcssEncoderClass CtcssEncoder;

#endif /* CTCSS_ENCODER_H */

