/*
 * Include file to check and handle the decimal tumbswitches connected to D2 - D9
 *
 * Copyright: 2016 PE1CID
 * Version:
 * 1.0 06-01-2016 Initial version
 */

#ifndef TCTSS_SWITCHES_DEC_H
#define TCTSS_SWITCHES_DEC_H

/* Include files */
#include <inttypes.h>

/* Definitions */

class CtcssSwitchesDecClass
{
  private:
    static uint8_t previous_switch_value;
  public:
    CtcssSwitchesDecClass();
    void init ( void );
	uint8_t get_switches ( void );
    bool handle_switches ( uint8_t *p_switch_value );
};

extern CtcssSwitchesDecClass CtcssSwitchesDec;


#endif /* TCTSS_SWITCHES_DEC_H */

